slapy3.f(3)

NAME
slapy3.f -

SYNOPSIS

  Functions/Subroutines
REAL function slapy3 (X, Y, Z)
SLAPY3 returns sqrt(x2+y2+z2).

Function/Subroutine Documentation

  REAL function slapy3 (realX, realY, realZ)

Purpose:

     SLAPY3 returns sqrt(x**2+y**2+z**2), taking care not to cause
     unnecessary overflow.

Parameters:
    X

              X is REAL

    Y

              Y is REAL

    Z

              Z is REAL
              X, Y and Z specify the values x, y and z.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 69 of file slapy3.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.